src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2a348bdbef52adb99280f01ac285d4415e91f4d6
src-git packages https://git.openwrt.org/feed/packages.git^28b7bb4e82d91bd07cc0e62322749cf41a5173ce
src-git luci https://git.openwrt.org/project/luci.git^7527ccebb40ebf83fda48febf483c4a678dcce26
src-git routing https://git.openwrt.org/feed/routing.git^4c35aedcf12078cd6f367abf05e954c06d28bb19
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
